.Page_all {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../skin/xlhs/images/head_06.gif);
	background-repeat: repeat-y;
	background-position: center center;
}
.Toff {
	overflow: hidden;
}
.foot {
	line-height: 2;
	height: 60px;
	margin-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E4E4E4;
	color: #666666;
}
.list_view {
	font-size: 12px;
}
.list_view_1 {
	font-size: 12px;
	float: left;
	width: 362px;
	height: 110px;
	margin-right: 5px;
	margin-top: 5px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border: 1px dashed #E7E7E7;
}
.list_view_1_1 {
	float: left;
	width: 130px;
	text-align: center;
	margin-top: 5px;
}
.list_view_1_2 {
	float: right;
	width: 230px;
	margin-left: 2px;
}
.list_view_1_2 p {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E7E7E7;
	line-height: 30px;
}
.list_view_1_2 h2 {
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	overflow: hidden;
	display: inline;
}
